.price-list {
    padding: rem(50) 0 rem(20) 0;
    background: $white;

    &__heading {

    }

    &__nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: rem(19);
    }

    &__button {
        margin: 0;
        border: none;
        outline: none;
        color: $dark;
        border-radius: 13px;
        padding: rem(4) rem(6);
        height: rem(26);
        cursor: pointer;
        white-space: nowrap;
        font-weight: 700;
        font-size: rem(12);
        line-height: rem(14);
        background: transparent;

        &:hover {
            text-decoration: none;
        }

        &.active {
            color: $white;
            background: $green;
        }
    }

    &__row {
        margin: 0 auto;
        max-width: rem(400);
        display: grid;
        grid-row-gap: rem(30);
        grid-template-columns: 1fr;
    }

    &__content {
        display: none;

        &.active {
            display: block;
        }
    }

    &__main {
        margin: 0 rem(-15);

        .swiper {

        }

        .swiper-slide {

            padding: rem(10) rem(15) rem(30) rem(15);
        }

        .swiper-slide-active {

        }
    }

    @include media-breakpoint-up(sm) {}

    @include media-breakpoint-up(md) {
        padding: rem(78) 0 rem(48) 0;

        &__heading {
            line-height: rem(57);
            margin-bottom: rem(22);
        }

        &__nav {
            justify-content: center;
        }

        &__button {
            height: rem(44);
            font-size: rem(24);
            line-height: rem(30);
            border-radius: 22px;
            padding: rem(4) rem(22);
        }
    }
    @include media-breakpoint-up(lg) {
        padding: rem(78) 0 rem(84) 0;

        &__body {
            display: flex;
            flex-direction: column-reverse;
        }

        &__nav {
            margin-bottom: 0;
            padding-top: rem(22);
        }

        &__row {
            width: 100%;
            max-width: inherit;
            grid-column-gap: rem(30);
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__button {

            &:hover {
                color: $green;
            }

            &.active {
                color: $white;
            }
        }
    }
}

.price-item {
    padding: rem(25) rem(19);
    border-radius: 8px;
    background: $white;
    border: 1px solid #E0E0E0;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.08);

    &__image {

    }

    &__content {
        font-size: rem(12);
        line-height: rem(16);
        text-align: center;
        padding-top: rem(20);
    }

    &__title {
        font-weight: 700;
        margin-bottom: rem(8);
    }

    &__value {
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(24);
        margin-bottom: rem(8);
    }

    &__info {
        font-weight: 500;

        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
    }

    @include media-breakpoint-up(md) {

        &__image {
            margin: 0 auto;
            max-width: rem(286);
        }

        &__content {
            font-size: rem(14);
            line-height: rem(20);
        }

        &__title {
            margin-bottom: 0;
        }

        &__value {
            font-size: rem(24);
            line-height: rem(30);
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            min-height: rem(264);
        }

        &__image {
            width: rem(250);

            &--sm {
                width: rem(219);
            }
        }

        &__content {
            padding-top: 0;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(39);
        padding-bottom: rem(25);

        &__image {
            width: rem(286);

            &--sm {
                width: rem(250);
            }
        }

        &__media {
            min-height: rem(296);
        }

        &__content {
            font-size: rem(16);
            line-height: rem(24);
        }
    }
}
